.slideshow_container.outer-container#cc-slideshow-594ff79b {
  max-width: 900px;
  max-height: 406px;
  background-color: #050005;
}

.slideshow_container#cc-slideshow-594ff79b .slideshow.show-container {
  padding: 0;
  max-width: 900px;
}

.slideshow_container#cc-slideshow-594ff79b .slides_indicator.icon-pairs.indicator-container {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  max-width: 900px;
  height: auto;
  background-color: #dbcece;
  text-align: center;
}

.slideshow_container#cc-slideshow-594ff79b a.slide_node.icon-pair {
  color: #757575;
  font-size: 12px;
}

.slideshow_container#cc-slideshow-594ff79b .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#cc-slideshow-594ff79b .slides_container > .slide.slide-1 {
  max-width: none;
  max-height: none;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}

.slideshow_container#cc-slideshow-594ff79b a.slide_node.icon-pair.icon-pair-indicator-1 {
  max-width: 900px;
  text-shadow: none;
  opacity: 1;
}

.slideshow_container#cc-slideshow-594ff79b a.slide_node.icon-pair.icon-pair-indicator-2 {
  max-width: 900px;
}

.slideshow_container#cc-slideshow-594ff79b a.responsive-slider-picture.picture-link-1 {
  min-height: 0;
  max-width: 900px;
}

.slideshow_container#cc-slideshow-594ff79b a.responsive-slider-picture.picture-link-2 {
  max-width: 900px;
}

.slideshow_container#cc-slideshow-594ff79b a.responsive-slider-picture.picture-link-3 {
  max-width: 900px;
}

.slideshow_container#cc-slideshow-594ff79b a.responsive-slider-picture.picture-link-4 {
  max-width: 900px;
}

@media screen and (max-width: 569px) {
  .slideshow_container#cc-slideshow-594ff79b a.slide_node.icon-pair.icon-pair-indicator-3 {
    font-size: 10px;
  }

  .slideshow_container#cc-slideshow-594ff79b a.slide_node.icon-pair.icon-pair-indicator-4 {
    font-size: 10px;
  }

  .slideshow_container#cc-slideshow-594ff79b a.slide_node.icon-pair.icon-pair-indicator-2 {
    font-size: 10px;
  }

  .slideshow_container#cc-slideshow-594ff79b a.slide_node.icon-pair.icon-pair-indicator-1 {
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 10px;
  }

  .slideshow_container#cc-slideshow-594ff79b .slides_indicator.icon-pairs.indicator-container {
    margin-top: 0;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
